<?xml version="1.0" encoding="gb2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>Arial</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>gift</en>
          <chinese>礼物；赠品</chinese>
          <gameimg>gameimg/gift.jpg</gameimg>
          <viewimg>img/gift.jpg</viewimg>
          <sound>sound/gift.mp3</sound>
          <CiXing>n</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/gift.swf</mode>
          <example>Do you buy any birthday |gift|s for the children?</example>
   </word>
   <word>
          <en>shark</en>
          <chinese>鲨鱼</chinese>
          <gameimg>gameimg/shark.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/shark.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>aquarium</en>
          <chinese>水族馆</chinese>
          <gameimg>gameimg/aquarium.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/aquarium.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>seal</en>
          <chinese>海豹</chinese>
          <gameimg>gameimg/seal.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/seal.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>hang</en>
          <chinese>逗留；徘徊</chinese>
          <gameimg>gameimg/hang.jpg</gameimg>
          <viewimg>img/hang.jpg</viewimg>
          <sound>sound/hang.mp3</sound>
          <CiXing>v</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/hang.swf</mode>
          <example>He is |hang|ing out with his friends.</example>
   </word>
   <word>
          <en>hang out</en>
          <chinese>（俚语）闲荡；闲逛</chinese>
          <gameimg>gameimg/hang out.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/hang out.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>souvenir</en>
          <chinese>纪念物；纪念品</chinese>
          <gameimg>gameimg/souvenir.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/souvenir.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>win</en>
          <chinese>赢；获胜</chinese>
          <gameimg>gameimg/win.jpg</gameimg>
          <viewimg>img/win.jpg</viewimg>
          <sound>sound/win.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/win.swf</mode>
          <example>Lily |won| a prize in a writing competition.</example>
   </word>
   <word>
          <en>autograph</en>
          <chinese>亲笔签名.</chinese>
          <gameimg>gameimg/autograph.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/autograph.mp3</sound>
          <CiXing>n.   </CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>prize</en>
          <chinese>奖赏；奖金；奖品</chinese>
          <gameimg>gameimg/prize.jpg</gameimg>
          <viewimg>img/prize.jpg</viewimg>
          <sound>sound/prize.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/prize.swf</mode>
          <example>Lily won a |prize| at a writing competition.</example>
   </word>
   <word>
          <en>visitor</en>
          <chinese>访问者；参观者；游客</chinese>
          <gameimg>gameimg/visitor.jpg</gameimg>
          <viewimg>img/visitor.jpg</viewimg>
          <sound>sound/visitor.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/visitor.swf</mode>
          <example>There are many |visitor|s to the Great Wall every year.</example>
   </word>
   <word>
          <en>outdoor</en>
          <chinese>户外的；在户外的</chinese>
          <gameimg>gameimg/outdoor.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/outdoor.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>octopus</en>
          <chinese>章鱼</chinese>
          <gameimg>gameimg/octopus.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/octopus.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>end</en>
          <chinese>结束；结尾</chinese>
          <gameimg>gameimg/end.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/end.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/end.swf</mode>
          <example>At the |end| of the day, the science teacher was very happy because the class monitor cleaned the bus after the trip.</example>
   </word>
   <word>
          <en>monitor</en>
          <chinese>班长</chinese>
          <gameimg>gameimg/monitor.jpg</gameimg>
          <viewimg>img/monitor.jpg</viewimg>
          <sound>sound/monitor.mp3</sound>
          <CiXing>n.   </CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/monitor.swf</mode>
          <example>At the end of the day, the science teacher was very happy because the class |monitor| cleaned the bus after the trip.</example>
   </word>
   <word>
          <en>Chicago</en>
          <chinese>（美国伊利诺斯州东北部港城）芝加哥</chinese>
          <gameimg>gameimg/Chicago.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Chicago.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>California</en>
          <chinese>（美国）加利福尼亚</chinese>
          <gameimg>gameimg/California.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/California.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>sleep late</en>
          <chinese>睡过头；起得晚</chinese>
          <gameimg>gameimg/sleep late.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/sleep late.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>drive</en>
          <chinese>驾驶；驱车旅行</chinese>
          <gameimg>gameimg/drive.jpg</gameimg>
          <viewimg>img/drive.jpg</viewimg>
          <sound>sound/drive.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/drive.swf</mode>
          <example>We went for a |drive| in the afternoon</example>
   </word>
   <word>
          <en>off</en>
          <chinese>休息；不工作</chinese>
          <gameimg>gameimg/off.jpg</gameimg>
          <viewimg>img/off.jpg</viewimg>
          <sound>sound/off.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/off.swf</mode>
          <example>Jam asks a day |off| today because he is ill.</example>
   </word>
   <word>
          <en>day off</en>
          <chinese>（因病或节假日）休息；不工作；不上学</chinese>
          <gameimg>gameimg/day off.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/day off.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>rain</en>
          <chinese>雨；雨水</chinese>
          <gameimg>gameimg/rain.jpg</gameimg>
          <viewimg>img/rain.jpg</viewimg>
          <sound>sound/rain.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/rain.swf</mode>
          <example>Look at the clouds. There will be a heavy |rain| soon.</example>
   </word>
   <word>
          <en>DVD</en>
          <chinese>(= digital video disk) 数字化视频光盘</chinese>
          <gameimg>gameimg/DVD.jpg</gameimg>
          <viewimg>img/DVD.jpg</viewimg>
          <sound>sound/DVD.mp3</sound>
          <CiXing>abbr.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>yard</en>
          <chinese>院子；庭院</chinese>
          <gameimg>gameimg/yard.jpg</gameimg>
          <viewimg>img/yard.jpg</viewimg>
          <sound>sound/yard.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/yard.swf</mode>
          <example>Uncle Martin put some of his old things out in the |yard| and had a yard sale.</example>
   </word>
   <word>
          <en>yard sale</en>
          <chinese>（在卖主家当场进行的）庭院旧货出售</chinese>
          <gameimg>gameimg/yard sale.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/yard sale.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>luckily</en>
          <chinese>幸运地</chinese>
          <gameimg>gameimg/luckily.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/luckily.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>umbrella</en>
          <chinese>雨伞；伞</chinese>
          <gameimg>gameimg/umbrella.jpg</gameimg>
          <viewimg>img/umbrella.jpg</viewimg>
          <sound>sound/umbrella.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/umbrella.swf</mode>
          <example>Luckily, we brought our |umbrella|s and raincoats, so we didn't get wet.</example>
   </word>
   <word>
          <en>raincoat</en>
          <chinese>雨衣</chinese>
          <gameimg>gameimg/raincoat.jpg</gameimg>
          <viewimg>img/raincoat.jpg</viewimg>
          <sound>sound/raincoat.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/raincoat.swf</mode>
          <example>Luckily, we brought our umbrellas and |raincoat|s, so we didn't get wet.</example>
   </word>
   <word>
          <en>wet</en>
          <chinese>湿的；潮湿的</chinese>
          <gameimg>gameimg/wet.jpg</gameimg>
          <viewimg>img/wet.jpg</viewimg>
          <sound>sound/wet.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/wet.swf</mode>
          <example>Luckily, we brought our umbrellas and raincoats, so we didn't get |wet|.</example>
   </word>
   <word>
          <en>competition</en>
          <chinese>竞争；比赛；竞赛</chinese>
          <gameimg>gameimg/competition.jpg</gameimg>
          <viewimg>img/competition.jpg</viewimg>
          <sound>sound/competition.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/competition.swf</mode>
          <example>Maria won first prize in yesterday's singing |competition|.</example>
   </word>
   <word>
          <en>future</en>
          <chinese>未来；将来</chinese>
          <gameimg>gameimg/future.jpg</gameimg>
          <viewimg>img/future.jpg</viewimg>
          <sound>sound/future.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/future.swf</mode>
          <example>I want to be a writer in the |future|.</example>
   </word>
   <word>
          <en>again</en>
          <chinese>再一次；又一次</chinese>
          <gameimg>gameimg/again.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/again.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/again.swf</mode>
          <example>Do you want to go the zoo |again|?</example>
   </word>
   <word>
          <en>Laura</en>
          <chinese>劳拉（女名）</chinese>
          <gameimg>gameimg/Laura.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Laura.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Toby</en>
          <chinese>托比（男名）</chinese>
          <gameimg>gameimg/Toby.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Toby.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Grace</en>
          <chinese>格蕾斯（女名）</chinese>
          <gameimg>gameimg/Grace.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Grace.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>Jake</en>
          <chinese>詹克（男名）</chinese>
          <gameimg>gameimg/Jake.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/Jake.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
</unit>
</newwords>